{
    "abstract": "Heavy metals (HMs) pollution presents a significant challenge for both human health and natural ecosystems on a global scale. This study investigates the pollution of surface sediments resulting from urban runoff, identifies potential pollution sources, and examines the correlation between HMs and two factors: total organic carbon (TOC%) and particle size distribution (PSD). A total of 30 surface sediment samples were collected from three urban channels in the Tehran megacity. The concentrations of key elements, including strontium (Sr), lead (Pb), cadmium (Cd), nickel (Ni), and copper (Cu), were determined using Inductively Coupled Plasma-Optical Emission Spectrometry (ICP-OES). The mean concentrations of Cd, Ni, Cu, Pb, Sr, were 0.46, 39.80, 161.25, 261.75, 388.50 mg/litter, respectively, following the sequence Sr\u2009>\u2009Pb\u2009>\u2009Cu\u2009>\u2009Ni\u2009>\u2009Cd. To identify the HMs accumulation, factor analysis(FA) was employed. The HMs rank order based on FA was as follows: 37.7%\u2009>\u200924.4%\u2009>\u200924.1%. According to (FA), the possible accumulation source of Pb and Sr is as different as Cu, Ni, and Cd elements. A significant correlation between Sr with TOC% (r\u2009=\u20090.901, sig\u2009=\u20090.000), Pb with both TOC% and particles\u2009<\u200975\u00b5m (r\u2009=\u20090.77, r\u2009=\u20090.63, Sig\u2009=\u20090.000 respectively), while Cu, Ni and Cd with particles\u2009<\u2009150\u00b5m (r\u2009=\u20090.68, r\u2009=\u20090.81, r\u2009=\u20090.87, Sig\u2009=\u20090.000 respectively) were observed). Overall, the concentration of heavy metals (HMs) demonstrated a significant negative correlation with the particle size of surface sediments.",
    "authors": [
        {
            "affiliation": "Environmental Sciences Research Institute, University of Shahid Beheshti, Tehran, Iran.",
            "firstname": "Amin Hasani",
            "initials": "AH",
            "lastname": "Moghaddam"
        },
        {
            "affiliation": "Environmental Sciences Research Institute, University of Shahid Beheshti, Tehran, Iran.",
            "firstname": "Seyed Hossein",
            "initials": "SH",
            "lastname": "Hashemi"
        },
        {
            "affiliation": "Geograghical Information System Institute, University of Shahid Beheshti, Tehran, Iran.",
            "firstname": "Mojtaba",
            "initials": "M",
            "lastname": "Bashtamian"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 The Author(s), under exclusive licence to Tehran University of Medical Sciences 2025. Springer Nature or its licensor (e.g. a society or other partner) holds exclusive rights to this article under a publishing agreement with the author(s) or other rightsholder(s); author self-archiving of the accepted manuscript version of this article is solely governed by the terms of such publishing agreement and applicable law.",
    "doi": "10.1007/s40201-025-00938-0",
    "journal": "Journal of environmental health science & engineering",
    "keywords": [
        "Heavy metals",
        "Particle size distribution",
        "Pollution",
        "Tehran",
        "Total organic carbons",
        "Urban runoff"
    ],
    "methods": null,
    "publication_date": "2025-03-31",
    "pubmed_id": "40161399\n34826480\n15543732\n18085420\n19505721\n16580024\n19505721\n17174006\n10448574\n31705153\n30159837\n25963761\n26109881\n22257507\n34363801\n15740756\n19157516\n22080115\n17174006\n20346554\n31905584\n20346554\n14592575\n18560924\n25800370\n22285040\n18839324\n22906733\n20306170\n11414016\n12705920\n16509307\n11811485\n15992594\n17069179\n22647232\n22526096\n19103459\n25169189\n34662310\n28554117\n10901661\n17913153\n15172811\n16213585\n15245982\n15530525\n15950046\n18502044\n16361028\n34150230\n25781032\n26685780\n26735186\n21546150\n25781032\n31923652\n20071061\n19520319\n20108671\n26685780\n22633085\n24630371\n24703395\n24076505\n16307772\n24095969\n31705153\n30743133\n28272045\n20541319\n26735186\n20937547\n18635248\n18066440\n4846803",
    "results": null,
    "title": "Source identification, accumulation and dispersion of heavy metals pollution into the surface sediments of urban runoff (case study, channels of Tehran City).",
    "xml": "<Element 'PubmedArticle' at 0x78850241c2c0>"
}